@charset "utf-8";



.listbox span{display: block;}
.listbox .copyex span{display: inline;}
.listbox .copyex{margin-bottom: 8px;}
.listbox a{border: 1px dotted #ccc;padding: 15px 1%;background-color: #fff;margin-bottom: 15px;display: block;text-decoration: none;}

.listbox a:hover{opacity: 0.6;-webkit-transition: opacity 0.5s;-o-transition: opacity 0.5s;transition: opacity 0.5s;}

.listbox a .tit{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;width: 100%;border-bottom: 1px solid #888888;padding-bottom: 5px;margin-bottom: 20px;}
.listbox a .tit .y{
position: relative;display: inline-block;padding: 0 20px 0 16px;vertical-align: middle;}
.listbox a .tit .y::before,
.listbox a .tit .y::after{
position: absolute;top: 0;bottom: 0;left: 0;margin: auto;content: "";vertical-align: middle;
}
.listbox a .tit .y::before{
left: 3px;width: 16px;height: 16px;border-top: 2px solid #3B3B3B;border-right: 2px solid #3B3B3B;-webkit-transform: rotate(45deg);transform: rotate(45deg);
}

@media screen and (min-width: 769px) {
/*#header nav li.nac06 a{border-bottom: 1px solid #ffffff;background-color: #ffffff;color: #002063;}*/



.listbox a{display: -webkit-flex;display: flex;-webkit-justify-content: center;justify-content: center;-webkit-align-items: top;align-items: top;}

.listbox .fairbox_inn_ph{width: 35%;margin-right: 2%;}
.listbox .fairbox_inn_ph img{width: 100%;height: auto;}
.listbox .fairbox_inn_txt{width: 60%;}
.listbox a .tit{font-size: 1.8rem;font-weight: 900;}
.listbox a .copy{}
.listbox a .copyex{font-size: 1.6rem;}
.event{background-image: url("../images/main.jpg");background-repeat: no-repeat;background-position: center top;}

}


@media screen and (max-width: 768px) {
.listbox a .tit{font-size: 1.6rem;}
.listbox a .copy{font-size: 1.2rem;}
/*.listbox a .copyex{font-size: 1.4rem;}*/

.listbox .fairbox_inn_ph{margin-bottom: 15px;}
.access{background-size: contain;}
.bgbox{margin-top: 0px;}
/*.bgbox #header{padding-bottom: 100px;background-image: url("../images/main.jpg");background-repeat: no-repeat;background-position: center 30px;background-size: contain;}*/
.bgbox #header .head01{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}
}